<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Labo4</title>
    <link rel="stylesheet" type="text/css" href="../CSS/style.css">
</head>
<body>
<h1>Titre de la page</h1>

<p class="unParagraphe">
    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla consequat orci nec iaculis vulputate. Morbi dui
    nulla,
    <br>porta consequat ultrices at, bibendum ac mi. Etiam pharetra lacinia velit, quis aliquam libero fringilla vitae.
    <br> Nullam urna mauris, tempus sit amet scelerisque quis, blandit ut erat. Morbi eget tempus leo, vel eleifend mi.
    <br>Aliquam placerat euismod auctor.
    <span id="nom">Ghita</span>
    Nullam quis semper arcu, id sollicitudin elit. Nunc convallis elementum pulvinar.
    <br>Morbi tortor ipsum, luctus et facilisis eget, sollicitudin eu justo. Fusce tempor vitae ipsum a vulputate.<br>
    Nunc ullamcorper lacinia sem. Morbi lacus mauris, malesuada id ipsum sit amet, malesuada euismod ligula. <br>
    Vivamus odio magna, cursus quis pharetra at, sollicitudin a mauris. Morbi sit amet maximus sapien, vitae fringilla
    arcu.
    <br>Cras lacus turpis, porta sed ultricies ut, gravida in purus. Sed non enim justo.
</p>

<p class="deuxParagraphe">
    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla consequat orci nec iaculis vulputate. Morbi dui
    nulla,
    <br>porta consequat ultrices at, bibendum ac mi. Etiam pharetra lacinia velit, quis aliquam libero fringilla vitae.
    <br> Nullam urna mauris, tempus sit amet scelerisque quis, blandit ut erat. Morbi eget tempus leo, vel eleifend mi.
    <br>Aliquam placerat euismod auctor. Nullam quis semper arcu, id sollicitudin elit. Nunc convallis elementum
    pulvinar.
    <br>Morbi tortor ipsum, luctus et facilisis eget, sollicitudin eu justo. Fusce tempor vitae ipsum a vulputate.<br>
    Nunc ullamcorper lacinia sem. Morbi lacus mauris, malesuada id ipsum sit amet, malesuada euismod ligula. <br>
    Vivamus odio magna, cursus quis pharetra at, sollicitudin a mauris. Morbi sit amet maximus sapien, vitae fringilla
    arcu.
    <br>Cras lacus turpis, porta sed ultricies ut, gravida in purus. Sed non enim justo.
</p>
<p class="troisParagraphe">
    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla consequat orci nec iaculis vulputate. Morbi dui
    nulla,
    <br>porta consequat ultrices at, bibendum ac mi. Etiam pharetra lacinia velit, quis aliquam libero fringilla vitae.
    <br> Nullam urna mauris, tempus sit amet scelerisque quis, blandit ut erat. Morbi eget tempus leo, vel eleifend mi.
    <br>Aliquam placerat euismod auctor. Nullam quis semper arcu, id sollicitudin elit. Nunc convallis elementum
    pulvinar.
    <br>Morbi tortor ipsum, luctus et facilisis eget, sollicitudin eu justo. Fusce tempor vitae ipsum a vulputate.<br>
    Nunc ullamcorper lacinia sem. Morbi lacus mauris, malesuada id ipsum sit amet, malesuada euismod ligula. <br>
    Vivamus odio magna, cursus quis pharetra at, sollicitudin a mauris. Morbi sit amet maximus sapien, vitae fringilla
    arcu.
    <br>Cras lacus turpis, porta sed ultricies ut, gravida in purus. Sed non enim justo.
</p>

<form>
    <label for="champUn">Premier champ</label>
    <input type="text" id="champUn" name="champUn">
    <br>
    <br>
    <label for="champDeux">Deuxième champ</label>
    <input type="text" id="champDeux" name="champDeux">
    <br>
    <br>
    <label for="champTrois">Troisième champ</label>
    <input type="text" id="champTrois" name="champTrois">
    <br>
</form>


</body>
</html>